/* 5FR CSS GRID WITH IE 10+11 FALLBACK SUPPORT FOR 5 COLUMNS ROWS*/

.grid-five-columns {
    /*display: -ms-grid;*/
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[5];
	grid-template-columns: repeat(5, 1fr);
	column-gap: 48px;
}


/* 12FR CSS GRID WITH IE 10+11 FALLBACK SUPPORT */

.grid {
    /*display: -ms-grid;*/
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[12];
	grid-template-columns: repeat(12, 1fr);
	column-gap: 1.5rem;
	max-width: 1440px;
	margin:	0 auto;
	}
}

.grid:last-child {
	margin-bottom: 0px !important;
}

.column > :first-child {
	margin-top: 0 !important;
}

.column > :last-child {
	margin-bottom: 0 !important;
}

.one-column {
    -ms-grid-column-span: 1;
    grid-column: span 1;
}

.two-columns {
    -ms-grid-column-span: 2;
    grid-column: span 2;
}

.three-columns {
    -ms-grid-column-span: 3;
    grid-column: span 3;
}

.four-columns {
    -ms-grid-column-span: 4;
    grid-column: span 4;
}

.five-columns {
    -ms-grid-column-span: 5;
    grid-column: span 5;
}

.six-columns {
    -ms-grid-column-span: 6;
    grid-column: span 6;
}

.seven-columns {
    -ms-grid-column-span: 7;
    grid-column: span 7;
}

.eight-columns {
    -ms-grid-column-span: 8;
    grid-column: span 8;
}

.nine-columns {
    -ms-grid-column-span: 9;
    grid-column: span 9;
}

.ten-columns {
    -ms-grid-column-span: 10;
    grid-column: span 10;
}

.eleven-columns {
    -ms-grid-column-span: 11;
    grid-column: span 11;
}

.twelve-columns {
    -ms-grid-column-span: 12;
    grid-column: span 12;
}

/*.one-column,
.two-columns,
.three-columns,
.four-columns,
.five-columns,
.six-columns,
.seven-columns,
.eight-columns,
.nine-columns,
.ten-columns,
.eleven-columns,
.twelve-columns {
	padding: 0 6%;
}*/


.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-id {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 801px) {
	.align-start {
		/*display: inline-grid;*/
		align-content: start;
	}
	
	.align-center {
		/*display: inline-grid;*/
		align-content: center;
	}
	
	.align-end {
		/*display: inline-grid;*/
		align-content: end;
	}
}

@media (max-width: 800px) {

	.grid, .grid-five-columns {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		margin-bottom: 0px;
		column-gap: 0px;
	}
	
	
	@media (max-width: 800px) {
	  .column.is-empty {
		display: none;
	  }
	}


	/*.grid .grid:nth-of-type(1) {
		-ms-grid-columns: (1fr)[12];
		grid-template-columns: repeat(12, 1fr);
		margin-bottom: 25px;
	}*/


	.flex {
	    display: flex;
		flex-direction: column;
		row-gap: 1.5rem;
	}

	.flex-order-one {
	    order: 1;
	    -webkit-order: 1;
	}

	.flex-order-two {
	    order: 2;
	    -webkit-order: 2;
	    margin-top: 20px !important;
	}

	.flex-order-three {
	    order: 3;
	    -webkit-order: 3;
	    margin-top: 20px !important;
	}

	.flex-order-four {
	    order: 4;
	    -webkit-order: 4;
	    margin-top: 20px !important;
	}
	
	.flex-order-five {
		order: 5;
		-webkit-order: 5;
		margin-top: 20px !important;
	}

	.transparent img {
		margin-bottom: -20px;
	}

	/*.one-column,
	.two-columns,
	.three-columns,
	.four-columns,
	.five-columns,
	.six-columns,
	.seven-columns,
	.eight-columns,
	.nine-columns,
	.ten-columns,
	.eleven-columns,
	.twelve-columns {
	    margin: 0px 0px 50px 0px;
    }

    .one-column:last-child,
	.two-columns:last-child,
	.three-columns:last-child,
	.four-columns:last-child,
	.five-columns:last-child,
	.six-columns:last-child,
	.seven-columns:last-child,
	.eight-columns:last-child,
	.nine-columns:last-child,
	.ten-columns:last-child,
	.eleven-columns:last-child,
	.twelve-columns:last-child {
	    margin: 0px;
    }*/

}